No package available in 14.10?

Bug #1404871 reported by Declan McGrath on 2014-12-22
22
This bug affects 4 people
Affects Status Importance Assigned to Milestone
L2TP over IPsec VPN Manager
Undecided
Unassigned

Bug Description

Just wondering if a PPA for 14.10 is planned? It would be greatly appreciated :-)

Sylvain Viart (sylvain-viart) wrote :

In trusty it's also available without ppa. What is the equivalent in Utopic?

In Utopic just install the ppa's of Trusty

On wo, 2015-04-08 at 08:58 +0000, Sylvain Viart wrote:
> In trusty it's also available without ppa. What is the equivalent in
> Utopic?
>

Sylvain Viart (sylvain-viart) wrote :

Thanks, I'm trying

From here:

http://askubuntu.com/questions/569763/l2tp-ipsec-vpn-client-on-ubuntu-14-10

> The lt2p-ipsec-vpn package was deprecated along with OpenSwan. Ubuntu has replaced OpenSwan with StrongSwan.

I'm still don't know how to use the network-manager to create a working ipsec + l2tp vpn.

Meserias (retzea) wrote :

there is a PPA from Russian devs witch adds support for L2TP via NETWORK-MANAGER
Try to locate this PPA I'm talking about. The problem for me it's that I don't trust any rusian to do anything free...

But this is only my issue.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers